
/* ---ÎÁÙÅÅ--- */
html, body {
  margin:0;
  padding:0;
  border:0;
  height:100%;
}
hr {
	color:#ccc; /*äëÿ IE*/
	background-color:#ccc; /*äëÿ íîðìàëüíûõ áðàóçåðîâ*/
	border:none;
	height:1px;
}
p { margin: 5px 0px;}
.catimg { display:block; float: left; margin: 3px 7px 7px 3px; }
body {
	background:  url(backbody.jpg) #FFFFFF; 
   background-repeat: repeat;
	color:#000000;
	font:normal 10pt tahoma, arial, verdana;
	padding: 0px 10px 10px 10px;
}
#wrapper {
	margin: 0 auto; 
	border: none;
	padding: 0px;
}
.op-main {
	color:#505050;
	font:normal 9pt Verdana, arial, verdana;
}
.pricegru {
	font:bold 12pt Verdana, arial, verdana;
	padding: 2px 20px;
}
tbody tr.odd {	background-color: #C8C8C8;} 
thead th,thead td,tfoot th {padding: 0.5em; border: 1px solid #D2D2D2; background-color: #C8C8C8; } 
#td-main td{
	padding: 3px;
}
/* --- ØÀÏÊÀ --- */
#header {
	clear:both;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color:#008040;
	font:normal 9pt Consolas, arial, verdana;
	border-style: solid; 
	border-color: #C0C0C0; 
	border-width: 2px 2px 2px 2px; 
	border-radius: 10px 10px 10px 10px; 
	height: 150px;
	background: url(backtop.jpg) #808080;
	background-repeat: no-repeat;
}
#header table{
	color:#008040;
	font:normal 9pt Consolas, arial, verdana;
	border:0px; 
}
#header a {
   color:#008040;
}
/* ---ÏÎÄÂÀË--- */
#footer {
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	border-style: solid; 
	border-color: #E4E4E4; 
	border-width: 3px 3px 3px 3px; 
	border-radius: 10px 10px 10px 10px; 
	color:#000000;
	font:normal 9pt Arial, arial, verdana;
	background: #C0C0C0;
}
#footer a {
	text-decoration: underline;
	color:#000000;
}
#footer a:hover { 
	text-decoration: none;
}
.leftbar .content { padding: 10px 15px 10px 15px;}
.leftbar {
	color:#004080;
	font:normal 10pt Tahoma, arial, verdana;
}
#td-left {
	background: #C0C0C0;
	margin:0px 0px 0px 0px;
	border-style: solid; 
	border-color: #E4E4E4; 
	border-width: 3px 3px 3px 3px; 
	border-radius: 10px 10px 10px 10px; 
}
.leftbar form {
	margin:0px 0px;
	padding:3px 0px;
}
.leftbar ul {
	margin:5px 0px;
}
.leftbar a { color:#004080; }
.leftbar table{
	color:#004080;
	font:normal 10pt Tahoma, arial, verdana;
}
.mainbar .content { padding: 10px 15px 10px 15px;}
.mainbar {
	color:#000000;
	font:normal 10pt Verdana, arial, verdana;
}
#td-main {
	background: #D2D2D2;
	margin:0px 0px 0px 0px;
	border-style: solid; 
	border-color: #EFEFEF; 
	border-width: 3px 3px 3px 3px; 
	border-radius: 10px 10px 10px 10px; 
}
.mainbar form {
	margin:0px 0px;
	padding:3px 0px;
}
.mainbar ul {
	margin:5px 0px;
}
.mainbar a { color:#000000; }
.mainbar table{
	color:#000000;
	font:normal 10pt Verdana, arial, verdana;
}
.rightbar .content { padding: 10px 15px 10px 15px;}
.rightbar {
	color:#004080;
	font:normal 10pt Tahoma, arial, verdana;
}
#td-right {
	background: #C0C0C0;
	margin:0px 0px 0px 0px;
	border-style: solid; 
	border-color: #E4E4E4; 
	border-width: 3px 3px 3px 3px; 
	border-radius: 10px 10px 10px 10px; 
}
.rightbar form {
	margin:0px 0px;
	padding:3px 0px;
}
.rightbar ul {
	margin:5px 0px;
}
.rightbar a { color:#004080; }
.rightbar table{
	color:#004080;
	font:normal 10pt Tahoma, arial, verdana;
}
/* ---ÊÀÒÀËÎÃÈ--- */
#catalog {
	margin:0px 0px 0px 10px;
}
.cat1,
.catmenu ul li a {
	margin: 1px 0 1px 0; 
	padding: 2px;
	font:normal 11pt Tahoma, arial, verdana;
}
.cat2,
.catmenu ul li ul li a {
	margin: 1px 0 1px 0; 
	padding: 0px 0px 0px 14px;
}
.cat3,
.catmenu ul li ul li ul li a {
	margin: 1px 0 1px 0; 
	padding: 0px 0px 0px 26px;
}
.cat1 a, .cat2 a, .cat3 a,
.catmenu a {
	text-decoration: underline;
}
.cat1 a:hover, .cat2 a:hover, .cat3 a:hover,
.catmenu a:hover {
	text-decoration: none;
}
.cat1 a.current, .cat2 a.current, .cat3 a.current,
.catmenu a:current {
	font-weight:bold;
	text-decoration: none;
}
h1 {
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	font:bold 18pt Arial, arial, verdana;
	color:#008040;
	border-style: solid; 
	border-color: #C0C0C0; 
	border-width: 0px 0px 0px 0px; 
	border-radius: 0px 0px 0px 0px; 
}
h1 a { color:#008040; }
h1 td { 
	font:bold 18pt Arial, arial, verdana;
	color:#008040;
 }
h2 {
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	font:bold 14pt Arial, arial, verdana;
	color:#008040;
	border-style: solid; 
	border-color: #C0C0C0; 
	border-width: 0px 0px 0px 0px; 
	border-radius: 0px 0px 0px 0px; 
}
h2 a { color:#008040; }
h2 td { 
	font:bold 14pt Arial, arial, verdana;
	color:#008040;
 }
h3 {
	margin: 10px 0px 10px 0px;
	padding: 8px 10px 8px 10px;
	background: #0C85F3;
	font:bold 12pt Arial, arial, verdana;
	color:#FFFFFF;
	border-style: solid; 
	border-color: #C0C0C0; 
	border-width: 0px 0px 0px 0px; 
	border-radius: 5px 5px 5px 5px; 
}
h3 a { color:#FFFFFF; }
h3 td { 
	font:bold 12pt Arial, arial, verdana;
	color:#FFFFFF;
 }
h4 {
	margin: 10px 0px 10px 0px;
	padding: 10px 10px 10px 10px;
	background: #58A6FC;
	font:bold 10pt Arial, arial, verdana;
	color:#000000;
	border-style: solid; 
	border-color: #C0C0C0; 
	border-width: 0px 0px 0px 0px; 
	border-radius: 5px 5px 5px 5px; 
}
h4 a { color:#000000; }
h4 td { 
	font:bold 10pt Arial, arial, verdana;
	color:#000000;
 }
h6 {
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	background: #71C7F4;
	font:normal 8pt Arial, arial, verdana;
	color:#004080;
	border-style: solid; 
	border-color: #004080; 
	border-width: 0px 0px 0px 0px; 
	border-radius: 5px 5px 5px 5px; 
}
h6 a { color:#004080; }
h6 td { 
	font:normal 8pt Arial, arial, verdana;
	color:#004080;
 }

/* ---ÈÇÌÅÍÅÍÈß Â ÑÒÈËÅ highslide--- */
.highslide-html {
	background-color: #D2D2D2; 
	color:#000000;
}
.highslide-html a{
	color:#000000;
}
.highslide-header a {
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	text-decoration: none;
}
.highslide-html-content {
	display: none;
	width: 500px;
	padding: 0px 7px 7px 7px;
}
/*Äîïîëíèòåëüíûé CSS*/
@import url(http://fonts.googleapis.com/css?family=Raleway);#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #menu-button {  margin: 0;  padding: 0;  border: 0;  list-style: none;  
line-height: 1;  display: block;  position: relative;  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box;  box-sizing: border-box;}#cssmenu:after,#cssmenu > ul:after {  content: ".";  
display: block;  clear: both;  visibility: hidden;  line-height: 0;  height: 0;}#cssmenu #menu-button {  display: none;}#cssmenu {  width: auto;  font-family: Raleway, sans-serif;  line-height: 
1;}#cssmenu > ul {  background: #3db2e1;}#cssmenu > ul > li {  float: left;  -webkit-perspective: 1000px;  -moz-perspective: 1000px;  perspective: 1000px;}#cssmenu.align-center > ul {  font-size: 0;  
text-align: center;}#cssmenu.align-center > ul > li {  display: inline-block;  float: none;}#cssmenu.align-right > ul > li {  float: right;}#cssmenu > ul > li > a {  padding: 16px 20px;  font-size: 
14px;  color: #ffffff;  letter-spacing: 1px;  text-transform: uppercase;  text-decoration: none;  background: #3db2e1;  -webkit-transition: all .3s;  -moz-transition: all .3s;  -o-transition: all .3s;
  transition: all .3s;  -webkit-transform-origin: 50% 0;  -moz-transform-origin: 50% 0;  transform-origin: 50% 0;  -webkit-transform-style: preserve-3d;  -moz-transform-style: preserve-3d;  
transform-style: preserve-3d;}#cssmenu > ul > li.active > a {  color: #dff2fa;}#cssmenu > ul > li:hover > a,#cssmenu > ul > li > a:hover {  color: #dff2fa;  -webkit-transform: rotateX(90deg) 
translateY(-23px);  -moz-transform: rotateX(90deg) translateY(-23px);  transform: rotateX(90deg) translateY(-23px);  -ms-transform: none;}#cssmenu > ul > li > a::before {  position: absolute;  top: 
100%;  left: 0;  z-index: -1;  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box;  box-sizing: border-box;  width: 100%;  height: 100%;  padding: 16px 20px;  color: #dff2fa;  background: 
#19799f;  content: attr(data-title);  -webkit-transition: background 0.3s;  -moz-transition: background 0.3s;  transition: background 0.3s;  -webkit-transform: rotateX(-90deg);  -moz-transform: 
rotateX(-90deg);  transform: rotateX(-90deg);  -webkit-transform-origin: 50% 0;  -moz-transform-origin: 50% 0;  transform-origin: 50% 0;  -ms-transform: translateY(- -18px);}#cssmenu > ul > li:hover >
 a::before,#cssmenu > ul > li > a:hover::before {  background: #3db2e1;}#cssmenu.small-screen {  width: 100%;}#cssmenu.small-screen > ul,#cssmenu.small-screen.align-center > ul {  width: 100%;  
text-align: left;}#cssmenu.small-screen > ul > li,#cssmenu.small-screen.align-center {  float: none;  display: block;  border-top: 1px solid rgba(100, 100, 100, 0.1);}#cssmenu.small-screen > ul > 
li:hover > a,#cssmenu.small-screen > ul > li > a:hover {  color: #dff2fa;  -webkit-transform: none;  -moz-transform: none;  transform: none;  -ms-transform: none;}#cssmenu.small-screen > ul > li > 
a::before {  display: none;}#cssmenu.small-screen #menu-button {  display: block;  padding: 16px 20px;  cursor: pointer;  font-size: 14px;  text-decoration: none;  color: #ffffff;  text-transform: 
uppercase;  letter-spacing: 1px;  background: #3db2e1;}#cssmenu.small-screen #menu-button:after {  content: "";  position: absolute;  right: 20px;  top: 17px;  display: block;  -webkit-box-sizing: 
content-box;  -moz-box-sizing: content-box;  box-sizing: content-box;  border-top: 2px solid #ffffff;  border-bottom: 2px solid #ffffff;  width: 22px;  height: 3px;}#cssmenu.small-screen 
#menu-button.menu-opened:after {  border-top: 2px solid #dff2fa;  border-bottom: 2px solid #dff2fa;}#cssmenu.small-screen #menu-button:before {  content: "";  position: absolute;  right: 20px;  top: 
27px;  display: block;  width: 22px;  height: 2px;  background: #ffffff;}#cssmenu.small-screen #menu-button.menu-opened:before {  background: #dff2fa;}